Subject: Re: tea and mushrooms

From: [email-masked] (Douglas Wiggins)
Date: Sun, 15 Jan 1995 06:25:00 GMT

MY>Path: pagesat.net!decwrl!olivea!uunet!newstf01.news.aol.com!not-for-mail
MY>From: [email-masked] (MycoWorld)
MY>Subject: Re: tea and mushrooms
MY>Sender: [email-masked]

MY>There is a concoction called kombucha and manchurian mushroom among many
MY>other things.  It is reputed to have all kinds of wonderful properties.
MY>It is also easily contaminated and several deaths have been attributed to
MY>drinking the contaminated tea.  The concoction is not actually a mushroom,
MY>but a combination of bacteria and yeasts.

It is obvious that you don't know what you are speaking of, so why
should I listen to your warnings? Kombucha is definitely a fungus,
with hyphae (although it does not produce carpophores), and NOT a
yeast or bacteria (these are part of the symbiotic relationship
within which the Kombucha grows). The fungus grows as a mat on the
surface of sugared tea; the bacteria and yeast break down the sugar
(and possibly components of the tea, as well) and the Kombucha
fungus grows on their breakdown products. At least, this is what I
understand of it (and I have grown it; I am also a member of the
Oregon Mycological Society, if that counts). I cannot say that I
recommend this stuff - it is very stimulating, and I am a somewhat
laid-back type.

I would like to know what the species name is of the fungus, though
- have not seen it, anywhere.
  -Douglas Wiggins [email-masked], Portland, Oregon
---
 * OLX 2.1 TD * Zoron Research, Inc. - Custom Glassblowing to spec